Subject: Re: bug#5314: Acknowledgement (23.1; Inconsistent treatment of auto-save files)

From: Andrew Hyatt <[email-masked]>
Date: Sun, 17 Jul 2016 00:29:29 -0400

Uday S Reddy <[email-masked]> writes:

> Thanks, Stefan.  I will make a note to revise the VM code after the
> fixes are released.
>
> Best regards,
> Uday

Coming back to this after several years, I see that probably Stefan
checked in a fix as he said, since now (set-buffer-modified t) will not
change the value of (recent-auto-save-p).

This seems like it would fix the issues reported.  Let me know if I'm
mistaken, otherwise I'll close this as fixed in a few weeks.